
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body {
	overflow-x: hidden;
	font-family: 'Lato', sans-serif;
	color: #505962;
}

.navbar {
	text-transform: uppercase;
	font-weight: 700;
	font-size: .9rem;
	letter-spacing: .1rem;
	background:  rgba(0, 0, 0, 0.6);
}

.navbar-brand img {
	height: 2rem;
}

.navbar-nav ul {
	padding-right: : .7rem;
}

.navbar-nav li {
	padding-right: : .7rem;
}

.navbar-dark .navbar-nav-link {
	color: white;
	padding-top: .8rem;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav, .navlink:hover {
	color: #1ebba3;
}

.home-inner {
}


.caption {
	width:100%;
	max-width: 100%;
	position: absolute;
	top:38%;
	z-index: 1;
	color: white;
	text-transform: uppercase;
}

#sub_content h1 {
    vertical-align: middle;
    text-align:center;
    color: #fff;
    font-size:3.5rem;
    padding-top: 20px;
    padding-bottom: 20px;
    background:  rgba(255.0, 255.0, 255.0, 0.2);

}

#sub_content h3 {
    vertical-align: middle;
    text-align:center;
    color: #fff;
    font-size:24px;
}

.bloc
{

}

.bloc h3
{
	text-align: left;
	font-weight: bold;
    font-size: 1.3rem;
    margin-top: 20px;
    margin-bottom: 10px;
}

.bloc p
{
	text-align: left;
    font-size: 1.2rem;
}

.bloc li
{
    text-align: left;
    font-size: 1.2rem;
}

footer {
    background-color:#20202f;
    padding-top:35px;    
    padding-bottom:25px;
}

footer h3 {
    color: #fff;
    font-size:20px;
    font-weight:600;
    margin-bottom: 30px;
}

footer p {
    color: #5e5e75;
    font-size:16px;

}

#tap_footer{
    background-color: #000;
    text-align:center;
    padding-top:30px;
    padding-bottom:20px;
}

#tap_footer p {
    font-size:14px;
    color: #fff;
}

#tap_footer a {
    color: #fff;
    font-size:14px;
}

#tap_footer a:hover{
    color: #aaa;
}

.btn_download {
  background-color: DodgerBlue;
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
}

/* Darker background on mouse-over */
.btn_download:hover {
  background-color: RoyalBlue;
}
